From: <a href="/blend/av.cgi?id=220">wolfscreamer</a><BR>
Date: 15 November 2006<P>

no white flag, about <a href="/blend/wv.cgi?id=2006.11.13.09.15.31486"> a perfect winter night</a>:<BR>
Just .........lovely
<HR>
From: <a href="/blend/av.cgi?id=1762">no white flag</a><BR>
Date: 15 November 2006<P>

wolfscreamer, about <a href="/blend/wv.cgi?id=2006.11.15.08.05.12801">Smiles and goodbyes</a>:<BR>
when i read this,, instant mind,,and,,i guess,ear pic, james blunts song,,your beautiful,, images and lyrics came too mind.. thanks,,nice way too start a morning,, and,, tysvm,,for your comment,<BR>
<BR>
My life is brilliant<BR>
<BR>
<BR>
<BR>
My life is brilliant.<BR>
My love is pure.<BR>
I saw an angel.<BR>
Of that I'm sure.<BR>
She smiled at me on the subway.<BR>
She was with another man.<BR>
But I won't lose no sleep on that,<BR>
'Cause I've got a plan.<BR>
<BR>
<BR>
You're beautiful. You're beautiful.<BR>
You're beautiful, it's true.<BR>
I saw your face in a crowded place,<BR>
And I don't know what to do,<BR>
'Cause Ill never be with you.<BR>
<BR>
Yeah, she caught my eye,<BR>
As I walked on by.<BR>
She could see from my face that I was,<BR>
fucking high,<BR>
And I don't think that I'll see her again,<BR>
But we shared a moment that will last till the end.<BR>
<BR>
<BR>
You're beautiful. You're beautiful.<BR>
You're beautiful it's true<BR>
I saw your face in a crowded place,<BR>
And I don't know what to do,<BR>
You're beautiful, You're beautiful.<BR>
But it's time to face the truth<BR>
I will never be with you.<BR>
<BR>
(La-la-la-la, La-la-la-la, La-la-la-la, Laaah)<BR>
<BR>
There must be an angel, with a smile on her face,<BR>
when she thought that I should be with you<BR>
<BR>
You're beautiful. You're beautiful.<BR>
You're beautiful, it's true.<BR>
There must be an angel with a smile on her face,<BR>
When she thought up that I should be with you.<BR>
But it's time to face the truth,<BR>
I will never be with you. <BR>

<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 15 November 2006<P>

Congrats to all the Front Pagers!!! Excellent writing, everyone!  It's always a pleasure to read everyone's work. :-)<BR>
<BR>
Kirk~<BR>
<BR>
Thank you ever so much, for that Pick!  I am completely honored. :-)
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 15 November 2006<P>

aparajita, pam, b.k.~thanks for the birthday greetings! What a treat to come read them. b.k., yes, a bit o' fun with nutrition--eh? no white flag, his lyrics and singing are memorable. And no, the fella hasn't, true to form, read the sub I did :-) (maybe a thank goodness for that). Enjoyed the read on the ramble, Kirk. Printed it out so that I might use it somewhere on a wall or bulkhead to unobtrusviely and colorfully remind myself of some good times and lines. Thanks for taking the time to put that one up ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 15 November 2006<P>

wolfscreamer, about <a href="/blend/wv.cgi?id=2006.11.15.08.05.12801">Smiles and goodbyes</a>:<BR>
And, with her smile and aloha, there must have been something she wanted to press to time and memory about you ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=1174">Dana</a><BR>
Date: 15 November 2006<P>

This site registers my thoughts. It tames my uneasiness. It fills my need to hear words and thoughts of others who are so brilliant. Thank you Kirk, for this wonderful inspiration. Thank you all for sharing your amazing stories, thoughts, and most personal details. I have learned from so many of you. 
<HR>